@charset "utf-8";
/* CSS Document */

#wrapper {
  min-height: 400px;
  margin: 0;
  padding: 0 0 100px;
}

.mobile-header .navbar-brand {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mobile-header .navbar-brand {
  margin: 20px auto !important;
}

.mobile-header .global-search {
  position: static !important;
  padding: 0 15px;
}

#search .form-control {
  border-radius: 100px;
}

.barcode-scanner.is-mobile {
  top: 16px;
  right: 45px;
}

#search .search-btn {
  background: url(/images2/search-icon.svg) no-repeat scroll center;
  background-size: 40%;
  filter: invert(1);
}

.bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px 0 30px;
  z-index: 9999;
  background-color: #fff;
  border-top: #333 1px solid;
  height: auto;
}

.is-design-user .bottom-nav,
.is-developer-user .bottom-nav {
  position: relative;
}


.bottom-nav a {
  color: white;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  flex: 1;
}

.bottom-nav img {
  width: 32px;
  height: auto;
}

.product-list-item {
  flex: 0 0 100%;
  max-width: 100%;
  border: rgba(0, 0, 0, 0.1) 1px solid;
  position: relative;
  padding: 0 0 0 150px;
  margin: 0 0 10px;
}

.img-etc {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 150px;
  border-right: rgba(0, 0, 0, 0.1) 1px solid;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-list-item .desc-etc {
  padding: 5px 15px 0;
  min-height: 1px;
}

.product-list-item .desc a {
  min-height: 1px;
}

.prodcompare {
  font-size: 12px;
  margin: 10px 0 0 15px;
  display: block;
}

.prodcompare input {
  margin: 0 4px 0 0;
  position: relative;
  top: 3px;
}

.price-etc {
  margin: 5px 15px 10px;
}

.price {
  font-size: 24px;
  margin: 0 0 10px;
}

.product-list-item .add-to-ord,
.prodscomparison .add-to-ord {
  position: relative;
  padding: 0 0 45px;
}

.product-list-item .add-to-ord .qty,
.prodscomparison .add-to-ord .qty {
  width: calc(100% - 80px);
  height: 34px;
  margin: 0 10px;
}

.product-list-item .add-to-ord .btn-qty-down,
.product-list-item .add-to-ord .btn-qty-up,
.prodscomparison .add-to-ord .btn-qty-down,
.prodscomparison .add-to-ord .btn-qty-up {
  height: 34px;
  line-height: 34px;
}

.price-etc a.btn,
.prodscomparison .add-to-ord .btn-add-to-cart {
  padding: 10px 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.product-list-item .fav-icon {
  top: 10px;
  right: 10px;
}

.product-list-item .fav-icon .fa-2x {
  font-size: 14px;
}

.productdetail .breadcrumbs {
  border-radius: 0;
  padding: 10px 15px;
  margin: 10px -15px;
  font-size: 14px;
}

.fotorama__stage {
  border: rgba(0, 0, 0, 0.1) 1px solid;
}

.loginbox .btn,
.hidecats .btn,
.div-extra-buttons .btn,
.hidecats,
.logindetailstable .btn,
#MPMain_pnlResetPassword1 .btn,
.chngpwd table .btn,
#MPMain_pnlEditDetails p .btn {
  display: block;
  width: 100%;
}

.pager {
  display: flex;
  width: calc(100% + 30px);
  margin: 0 -15px 10px;
  padding: 0 15px;
  align-items: center;
  justify-content: space-between;
}

.pager>span.view,
.pager .pagenumlink,
.prods-list-heading,
.productspage:not(.cat1):not(.cat2):not(.cat3) .prods-list-prods,
.productspage .hidecats,
.pager .pagenav {
  display: none !important;
}

.prods-list-heading-mobile h1 {
  font-size: 28px;
  margin: 0;
}

.sub-cat-box {
  text-align: left;
  width: calc(50% - 10px);
  min-height: 215px;
  margin: 0 5px 10px;
  border-radius: 4px;
  position: relative;
}

.sub-cat-box::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -40%;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  background-color: #e6f3fa;
  z-index: 1;
}

.sub-cat-box a {
  display: flex;
  flex-direction: column;
}

.sub-cat-box img {
  max-width: 130px;
  margin: auto;
}

.sub-cat-box h3 {
  font-weight: 500;
  font-size: 14px;
  height: auto;
  margin: 0;
  padding: 15px;
  overflow-wrap: break-word;
}

.sub-cat-box b {
  display: block;
  text-align: center;
  padding: 5px;
  position: relative;
  z-index: 5;
  mix-blend-mode: darken;
}

.hidecats {
  float: none !important;
}

.not-logged-in.productspage .prices {
  min-height: 35px;
}

.not-logged-in.productspage .product-list-item .add-to-ord,
.not-logged-in.productspage .prodscomparison .add-to-ord {
  padding: 0;
}

.nav-item .prods-list-heading-mobile h1 {
  font-size: 18px;
  margin: 40px 0 15px 5px;
}

.nav-item .prods-list-cats {
  padding: 0 15px;
}

.nav-item .sub-cat-box {
  width: calc(33.333% - 10px);
  min-height: 1px;
  height: 150px;
}

.nav-item .sub-cat-box::after {
  width: 120px;
  height: 120px;
}

.nav-item .sub-cat-box h3 {
  font-weight: 700;
  font-size: 11px;
  padding: 10px;
}

.nav-item .sub-cat-box strong {
  display: block;
  text-align: center;
  padding: 5px;
  position: relative;
  z-index: 5;
  mix-blend-mode: darken;
}

.nav-item .sub-cat-box img {
  max-width: 70px;
  margin: auto;
}

@media (max-width: 991px) {
  .mobile-menu-contents {
    max-width: 100%;
    width: 100%;
    padding: 0 0 100px;
  }

  .mobile-menu .close-btn {
    z-index: 502;
  }
}

.productdetail .add-to-ord {
  position: relative;
  padding: 0 0 65px;
}

.productdetail .add-to-ord .btn-add-to-cart {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}

.productdetail .add-to-ord .qty {
  border-color: #c2c2c2;
  flex: 1;
}

.product-heading {
  font-size: 24px;
  line-height: 120%;
  border: 0 none;
  padding: 0;
}

.customerdetailstable,
.customerdetailstable tbody,
.customerdetailstable tr,
.customerdetailstable td,
.logindetailstable,
.logindetailstable tbody,
.logindetailstable tr,
.logindetailstable td,
.chngpwd table,
.chngpwd table tbody,
.chngpwd table tr,
.chngpwd table td,
#MPMain_pnlEditDetails table,
#MPMain_pnlEditDetails tbody,
#MPMain_pnlEditDetails tr,
#MPMain_pnlEditDetails td {
  display: block;
}

#MPMain_pnlEditDetails #MPMain_cboState,
#MPMain_pnlEditDetails #MPMain_txtFax {
  margin: 0 0 20px;
}

.searchboxcontainer>div {
  flex-direction: column;
}

.searchboxcontainer .btn {
  margin: 20px 0 0;
}

table thead th,
.products_th td {
  font-size: 12px;
}

table tbody td {
  font-size: 13px;
}

table.products td.c_Image {
  width: 70px;
}

.shoppingcart .btn, .shoppingcart .btn_so {
  vertical-align: middle;
}